/* Class = "NSTableColumn"; headerCell.title = "80m"; ObjectID = "0Ep-Vu-Tge"; */
"0Ep-Vu-Tge.headerCell.title" = "80m";

/* Class = "NSTableColumn"; headerCell.title = "40m"; ObjectID = "0T9-aQ-ppI"; */
"0T9-aQ-ppI.headerCell.title" = "40m";

/* Class = "NSTableColumn"; headerCell.title = "2m"; ObjectID = "1CS-ee-4Qg"; */
"1CS-ee-4Qg.headerCell.title" = "2m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1Ug-Ae-gEM"; */
"1Ug-Ae-gEM.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "10m"; ObjectID = "2JK-84-VJg"; */
"2JK-84-VJg.headerCell.title" = "10m";

/* Class = "NSTableColumn"; headerCell.title = "30m"; ObjectID = "3F8-kh-67G"; */
"3F8-kh-67G.headerCell.title" = "30m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4Ht-q4-APc"; */
"4Ht-q4-APc.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4LW-uK-4jp"; */
"4LW-uK-4jp.title" = "";

/* Class = "NSTabViewItem"; label = "CW"; ObjectID = "4MF-Fq-HXK"; */
"4MF-Fq-HXK.label" = "CW";

/* Class = "NSTableColumn"; headerCell.title = "12m"; ObjectID = "5d3-Mo-Nhg"; */
"5d3-Mo-Nhg.headerCell.title" = "12m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5Ik-cd-LRK"; */
"5Ik-cd-LRK.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5Rx-mW-KbW"; */
"5Rx-mW-KbW.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6N3-eQ-xui"; */
"6N3-eQ-xui.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "60m"; ObjectID = "6pG-8u-OZx"; */
"6pG-8u-OZx.headerCell.title" = "60m";

/* Class = "NSTableColumn"; headerCell.title = "40m"; ObjectID = "6tm-f9-1jb"; */
"6tm-f9-1jb.headerCell.title" = "40m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6vf-5t-zIw"; */
"6vf-5t-zIw.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "20m"; ObjectID = "6zQ-ej-OLw"; */
"6zQ-ej-OLw.headerCell.title" = "20m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "7xM-KY-D7v"; */
"7xM-KY-D7v.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8CR-vD-BLJ"; */
"8CR-vD-BLJ.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8FN-Vj-hW3"; */
"8FN-Vj-hW3.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "15m"; ObjectID = "8Mt-ip-hkd"; */
"8Mt-ip-hkd.headerCell.title" = "15m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8nT-jC-GLf"; */
"8nT-jC-GLf.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9Kv-5r-feC"; */
"9Kv-5r-feC.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9nE-d3-hT3"; */
"9nE-d3-hT3.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "10m"; ObjectID = "A7U-n8-jRQ"; */
"A7U-n8-jRQ.headerCell.title" = "10m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "A8w-Ic-GI1"; */
"A8w-Ic-GI1.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "60m"; ObjectID = "aad-Zh-fD8"; */
"aad-Zh-fD8.headerCell.title" = "60m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "aB7-Tu-Ygl"; */
"aB7-Tu-Ygl.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ABf-bn-twb"; */
"ABf-bn-twb.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "abq-2c-O9X"; */
"abq-2c-O9X.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "20m"; ObjectID = "aIH-56-bHT"; */
"aIH-56-bHT.headerCell.title" = "20m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "aOe-5x-A3Y"; */
"aOe-5x-A3Y.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "b1b-ME-bkV"; */
"b1b-ME-bkV.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "10m"; ObjectID = "B5X-s5-4HO"; */
"B5X-s5-4HO.headerCell.title" = "10m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "beg-yq-xfD"; */
"beg-yq-xfD.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "15m"; ObjectID = "bNa-Dx-KCd"; */
"bNa-Dx-KCd.headerCell.title" = "15m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bpw-VT-Ctg"; */
"bpw-VT-Ctg.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "160m"; ObjectID = "CJ7-Ft-RHv"; */
"CJ7-Ft-RHv.headerCell.title" = "160m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "D6F-fO-qrC"; */
"D6F-fO-qrC.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "17m"; ObjectID = "dHO-Ck-RNo"; */
"dHO-Ck-RNo.headerCell.title" = "17m";

/* Class = "NSTableColumn"; headerCell.title = "17m"; ObjectID = "diL-Ck-fJl"; */
"diL-Ck-fJl.headerCell.title" = "17m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "DKV-DQ-Fpc"; */
"DKV-DQ-Fpc.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "DP8-hI-690"; */
"DP8-hI-690.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dTD-8M-Nez"; */
"dTD-8M-Nez.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "10m"; ObjectID = "eGE-c9-JEV"; */
"eGE-c9-JEV.headerCell.title" = "10m";

/* Class = "NSTableColumn"; headerCell.title = "12m"; ObjectID = "evy-Nt-ijq"; */
"evy-Nt-ijq.headerCell.title" = "12m";

/* Class = "NSTableColumn"; headerCell.title = "Cnt."; ObjectID = "fZQ-1e-YHP"; */
"fZQ-1e-YHP.headerCell.title" = "Cont.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fzX-B6-gEn"; */
"fzX-B6-gEn.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "All"; ObjectID = "geN-3n-QJU"; */
"geN-3n-QJU.headerCell.title" = "Todo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Gl6-Ib-msM"; */
"Gl6-Ib-msM.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "60m"; ObjectID = "Gq7-nk-JSy"; */
"Gq7-nk-JSy.headerCell.title" = "60m";

/* Class = "NSTableColumn"; headerCell.title = "%"; ObjectID = "GQe-2h-aaF"; */
"GQe-2h-aaF.headerCell.title" = "%";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "h49-sQ-f6p"; */
"h49-sQ-f6p.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "2m"; ObjectID = "hSD-ez-VY3"; */
"hSD-ez-VY3.headerCell.title" = "2m";

/* Class = "NSTableColumn"; headerCell.title = "All"; ObjectID = "I6h-vR-yRs"; */
"I6h-vR-yRs.headerCell.title" = "Todo";

/* Class = "NSTableColumn"; headerCell.title = "17m"; ObjectID = "i51-tX-9Hs"; */
"i51-tX-9Hs.headerCell.title" = "17m";

/* Class = "NSTableColumn"; headerCell.title = "6m"; ObjectID = "iee-lv-VIp"; */
"iee-lv-VIp.headerCell.title" = "6m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "IkO-Ej-E82"; */
"IkO-Ej-E82.title" = "";

/* Class = "NSTabViewItem"; label = "All Modes"; ObjectID = "inJ-pZ-uSJ"; */
"inJ-pZ-uSJ.label" = "Todos los Modos";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "jcc-7i-pZM"; */
"jcc-7i-pZM.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "All"; ObjectID = "JgQ-Z7-ROq"; */
"JgQ-Z7-ROq.headerCell.title" = "Todo";

/* Class = "NSTableColumn"; headerCell.title = "Cnt."; ObjectID = "jle-Bb-sZ8"; */
"jle-Bb-sZ8.headerCell.title" = "Cont.";

/* Class = "NSTableColumn"; headerCell.title = "160m"; ObjectID = "k5T-GS-EIU"; */
"k5T-GS-EIU.headerCell.title" = "160m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "K7K-9s-trL"; */
"K7K-9s-trL.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kg3-Gt-12Z"; */
"kg3-Gt-12Z.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "6m"; ObjectID = "kHq-1A-KR7"; */
"kHq-1A-KR7.headerCell.title" = "6m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "KnE-qo-pdO"; */
"KnE-qo-pdO.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "KPq-Wq-L71"; */
"KPq-Wq-L71.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "70cm"; ObjectID = "l9b-iU-544"; */
"l9b-iU-544.headerCell.title" = "70cm";

/* Class = "NSTableColumn"; headerCell.title = "30m"; ObjectID = "lDt-Tb-WPi"; */
"lDt-Tb-WPi.headerCell.title" = "30m";

/* Class = "NSTableColumn"; headerCell.title = "%"; ObjectID = "lvk-39-lad"; */
"lvk-39-lad.headerCell.title" = "%";

/* Class = "NSWindow"; title = "QSOs per continent (static, with dupes)"; ObjectID = "Mff-5L-yAO"; */
"Mff-5L-yAO.title" = "QSOs por continente (estático, con duplicados)";

/* Class = "NSTableColumn"; headerCell.title = "20m"; ObjectID = "mKe-JN-9eD"; */
"mKe-JN-9eD.headerCell.title" = "20m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "mQH-gX-QoE"; */
"mQH-gX-QoE.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "All"; ObjectID = "MrM-iN-hAw"; */
"MrM-iN-hAw.headerCell.title" = "Todo";

/* Class = "NSTableColumn"; headerCell.title = "2m"; ObjectID = "Mxd-A5-usU"; */
"Mxd-A5-usU.headerCell.title" = "2m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "nJF-l5-mWh"; */
"nJF-l5-mWh.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "70cm"; ObjectID = "o73-7M-yTo"; */
"o73-7M-yTo.headerCell.title" = "70cm";

/* Class = "NSTableColumn"; headerCell.title = "160m"; ObjectID = "oBn-xh-dpC"; */
"oBn-xh-dpC.headerCell.title" = "160m";

/* Class = "NSTableColumn"; headerCell.title = "80m"; ObjectID = "OEZ-CF-u70"; */
"OEZ-CF-u70.headerCell.title" = "80m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ofl-bf-rCt"; */
"ofl-bf-rCt.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "40m"; ObjectID = "Oic-Jb-csP"; */
"Oic-Jb-csP.headerCell.title" = "40m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OK1-CE-gpY"; */
"OK1-CE-gpY.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "pWp-Pr-Z2M"; */
"pWp-Pr-Z2M.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "80m"; ObjectID = "Qao-BS-aqg"; */
"Qao-BS-aqg.headerCell.title" = "80m";

/* Class = "NSTableColumn"; headerCell.title = "12m"; ObjectID = "QeI-Kh-2iC"; */
"QeI-Kh-2iC.headerCell.title" = "12m";

/* Class = "NSTableColumn"; headerCell.title = "70cm"; ObjectID = "QJy-hi-Jfy"; */
"QJy-hi-Jfy.headerCell.title" = "70cm";

/* Class = "NSTableColumn"; headerCell.title = "Cnt."; ObjectID = "qkb-VN-TFE"; */
"qkb-VN-TFE.headerCell.title" = "Cont.";

/* Class = "NSTableColumn"; headerCell.title = "30m"; ObjectID = "QNh-gp-xez"; */
"QNh-gp-xez.headerCell.title" = "30m";

/* Class = "NSTableColumn"; headerCell.title = "%"; ObjectID = "Qre-dk-En3"; */
"Qre-dk-En3.headerCell.title" = "%";

/* Class = "NSTableColumn"; headerCell.title = "60m"; ObjectID = "R3C-5v-qGc"; */
"R3C-5v-qGc.headerCell.title" = "60m";

/* Class = "NSTableColumn"; headerCell.title = "17m"; ObjectID = "r17-UW-Azg"; */
"r17-UW-Azg.headerCell.title" = "17m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "RKf-E9-wIc"; */
"RKf-E9-wIc.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "RTS-8W-pVW"; */
"RTS-8W-pVW.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "15m"; ObjectID = "rwX-rH-OrH"; */
"rwX-rH-OrH.headerCell.title" = "15m";

/* Class = "NSTableColumn"; headerCell.title = "6m"; ObjectID = "SFZ-CB-rv3"; */
"SFZ-CB-rv3.headerCell.title" = "6m";

/* Class = "NSTableColumn"; headerCell.title = "All"; ObjectID = "sne-4r-dhs"; */
"sne-4r-dhs.headerCell.title" = "Todo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "SNE-eo-3PX"; */
"SNE-eo-3PX.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "TcI-3J-CRg"; */
"TcI-3J-CRg.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "%"; ObjectID = "tJl-sK-VgB"; */
"tJl-sK-VgB.headerCell.title" = "%";

/* Class = "NSTabViewItem"; label = "Phone"; ObjectID = "tm7-C8-4hm"; */
"tm7-C8-4hm.label" = "Fonía";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "TWR-Tb-fos"; */
"TWR-Tb-fos.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "TxM-PH-x1r"; */
"TxM-PH-x1r.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "2m"; ObjectID = "uCd-bi-NWo"; */
"uCd-bi-NWo.headerCell.title" = "2m";

/* Class = "NSTableColumn"; headerCell.title = "70cm"; ObjectID = "uJV-bN-bWC"; */
"uJV-bN-bWC.headerCell.title" = "70cm";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Uth-IX-SaV"; */
"Uth-IX-SaV.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "30m"; ObjectID = "uzX-xX-L9H"; */
"uzX-xX-L9H.headerCell.title" = "30m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "VGA-io-sb7"; */
"VGA-io-sb7.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "vQM-nP-LqP"; */
"vQM-nP-LqP.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "20m"; ObjectID = "VXB-hc-ZbV"; */
"VXB-hc-ZbV.headerCell.title" = "20m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Vxf-Wl-IMD"; */
"Vxf-Wl-IMD.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "Cnt."; ObjectID = "VXw-Ii-omu"; */
"VXw-Ii-omu.headerCell.title" = "Cont.";

/* Class = "NSTableColumn"; headerCell.title = "15m"; ObjectID = "WnM-iP-ycr"; */
"WnM-iP-ycr.headerCell.title" = "15m";

/* Class = "NSTabViewItem"; label = "Data"; ObjectID = "WR9-2y-0Tg"; */
"WR9-2y-0Tg.label" = "Datos";

/* Class = "NSTableColumn"; headerCell.title = "160m"; ObjectID = "X7G-OY-FRQ"; */
"X7G-OY-FRQ.headerCell.title" = "160m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xPw-6h-XB0"; */
"xPw-6h-XB0.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "YFa-e6-TS9"; */
"YFa-e6-TS9.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "40m"; ObjectID = "yhH-D0-OAB"; */
"yhH-D0-OAB.headerCell.title" = "40m";

/* Class = "NSTableColumn"; headerCell.title = "80m"; ObjectID = "YJP-lF-6S8"; */
"YJP-lF-6S8.headerCell.title" = "80m";

/* Class = "NSTableColumn"; headerCell.title = "12m"; ObjectID = "z3s-eM-ytX"; */
"z3s-eM-ytX.headerCell.title" = "12m";

/* Class = "NSTableColumn"; headerCell.title = "6m"; ObjectID = "ZQh-JQ-s7i"; */
"ZQh-JQ-s7i.headerCell.title" = "6m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "zZT-6P-R8z"; */
"zZT-6P-R8z.title" = "";

